ホスティング・プラス/オフィスパック・プラス
バージョンアップのお知らせ

2016年8月1日

日頃よりシナプスをご利用いただき、誠にありがとうございます。

 この度、セキュリティ強化のため、ホスティング・プラスおよびオフィスパック・プラスで提供しているサービスのバージョンアップを行います。

 お客様がご利用されているホームページ用アプリケーション(WordPressなど)のバージョンによっては、正常に動かなくなる可能性がございますので、アプリケーションの動作環境をご確認ください。ホームページの制作を業者に依頼されているお客様は、制作会社にご相談ください。

 アプリケーションの動作確認を事前に行うためのテスト環境をご希望の場合、シナプスまでお問合せください。

■実施時期

2016年11月1日以降順次
※対象のお客様には個別に郵送にてご案内差し上げます。

■サービスごとの影響

影響を受けるメニュー
Web PerlやPHPのバージョンアップにより、
アプリケーションが動作しなくなる可能性があります。
アプリケーションの動作環境をご確認ください。
メール 影響ありません
FTP
SSL TLS1.2までサポート可能になります。

■ソフトウェアのバージョン

ソフトウェア名 バージョンアップ後 バージョンアップ前
Apache 2.4系 2.2系
Perl 5.16系 5.8系
PHP 5.4系 5.3系
データベース MariaDB-5.5系
※MySQLの互換品です
MySQL-5.0系
SSL TLS1.2まで TLS1.0まで
phpMyAdmin 4.4.15.7 3.4.7.1
AWStats 7.5 7.0

安全・安心にインターネットをご利用いただくために、ご理解とご協力をお願い申し上げます。
ご不明な点などありましたら担当営業までお問い合わせください。

ご不明な点などございましたらお気軽にご相談ください。

シナプスサポートセンター
電話:099-813-8699(受付時間 9:00 - 21:00 年中無休)
メール:support@synapse.jp